Frage von Vogelmensch1986, 39

Javafehler

ich habe ein Java Update gemacht. Wenn ich jetzt bei Minecraft den Atlauncher und ein Modpack starte kommt eine fehlermeldung. was soll ich machen?

Antwort
von Chaos53925, 19

Das heißt, das die neue Modpackversion nicht mit den alten kompatibel sind.

Antwort
von PerfectMuffin, 11

Du hast ein Update gemacht und auf einmal beschwert es sich, dass dein Java zu alt ist.

...häää?

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten